<ion-view title="Test módulo 1" id="page258">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo1-markdown215" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Cuáles de las siguientes letras del abecedario tienen movimiento?</strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 22px;"></div>
    <form id="testMDulo1-form10" class="list">
      <ion-checkbox id="testMDulo1-checkbox1">E</ion-checkbox>
      <ion-checkbox id="testMDulo1-checkbox2">J</ion-checkbox>
      <ion-checkbox id="testMDulo1-checkbox3">M</ion-checkbox>
      <ion-checkbox id="testMDulo1-checkbox4">Z</ion-checkbox>
      <ion-checkbox id="testMDulo1-checkbox5">S</ion-checkbox>
      <ion-checkbox id="testMDulo1-checkbox6">G</ion-checkbox>
      <a ui-sref="testMDulo12()" id="testMDulo1-button610" class="button button-positive button-block">Calificar</a>
    </form>
  </ion-content>
</ion-view>